.killSeat{visibility:hidden}
.seatingChart{border-collapse:separate;border-spacing:2px;empty-cells:show}
.seatingChart td{font-family:arial,sans-serif;height:12px;line-height:12px;text-align:center;vertical-align:middle;width:14px;height:16px;padding:0;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;font-size:10px}
.seatingChart td.nonseat,.seatingChart td.nonseat:hover,.seatingChart td.voidSeat,.seatingChart td.voidSeat:hover{border:0;cursor:auto}
.seatingChart td.unavailable{cursor:default}
.seatingChart td.selected,.seatingChart td.highlighted{background-size:75% auto;border-color:black!important;border-radius:50% 50% 50% 50%;box-shadow:0 0 0 2px black}
.seatingChart td.selected .plusSign{font-family:Arial;font-size:18px;font-weight:bold;font-style:normal;text-decoration:none;color:#333;margin:0!important;text-align:center}
.seatingChart td a{color:black;text-decoration:none;border-bottom:0;font-weight:normal}
.seatingChart td.patronHold,#seatingLegend .patronHold{border:1px solid #999;background-color:#999;background-image:none;cursor:default}
.seatingChart td.inCart.other{background-color:#777;background-image:url("../images/seats/powerticket/cart_other.gif")!important;background-position:center center;background-repeat:no-repeat;border-radius:2px 2px 2px 2px;border-color:#777}
.priceLevel_27cecf,.seatingChart td.priceLevel_27cecf{background:#27cecf url(../../images/ada/ADA-WhiteTransp1.png) no-repeat scroll 65% 50%!important}
.priceLevel_17accd,.seatingChart td.priceLevel_17accd{background:#17accd url(../../images/ada/companionSeatIndicator1.png) no-repeat scroll 65% 50%!important}
.priceLevel_fe0000,.seatingChart td.priceLevel_fe0000{background-color:#fe0000;border-color:#b30000}
.priceLevel_ff6600,.seatingChart td.priceLevel_ff6600{background-color:#f60;border-color:#cc5200}
.priceLevel_a4601f,.seatingChart td.priceLevel_a4601f{background-color:#a4601f;border-color:#663b13}
.priceLevel_8cc700,.seatingChart td.priceLevel_8cc700{background-color:#8cc700;border-color:#628c00}
.priceLevel_178f33,.seatingChart td.priceLevel_178f33{background-color:#178f33;border-color:#0e5920}
.priceLevel_16accd,.seatingChart td.priceLevel_16accd{background-color:#16accd;border-color:#118099}
.priceLevel_5ee6e7,.seatingChart td.priceLevel_5ee6e7{background-color:#5ee6e7;border-color:#49b3b3}
.priceLevel_6300a5,.seatingChart td.priceLevel_6300a5{background-color:#6300a5;border-color:#450073}
.priceLevel_c5007c,.seatingChart td.priceLevel_c5007c{background-color:#c5007c;border-color:#91005c}
.priceLevel_f2acde,.seatingChart td.priceLevel_f2acde{background-color:#f2acde;border-color:#bf88b0}
.priceLevel_373e5a,.seatingChart td.priceLevel_373e5a{background-color:#373e5a;border-color:#171a26}
.seatingChart td.seatNumber,.seatingChart td.seatNumber:hover{font-size:7px;text-align:center;border:0}
input.addTicket{font-family:Arial,Sans-Serif;border:#999 1px solid;padding:2px}